{
  "presets": [
    [
      "@babel/env",
      {
        "targets": {
          "browsers": [
            "> 1%",
            "ie >= 10"
          ]
        }
      }
    ],
    "@babel/preset-typescript"
  ],
  "plugins": [
    "@babel/proposal-class-properties",
    "@babel/proposal-object-rest-spread"
  ]
}
